body {
    margin: 0;
    padding: 0;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
}

header > .container {
    background-color: #af00ae;
    color: white;
    display: flex;
    align-items: center;
    gap: 16px;
}

header > .container > h1 {
    flex: 1;
}